@charset "utf-8";
.header-fix{
    background: rgba(255, 247, 234, 0.9);
}
.inner-page{
    position: relative;
    padding: 1.48rem 0 1.2rem;
    background: linear-gradient(180deg, #FFFAEF 0%, #FFFAEF 18%, #FFFAEE 100%);
}
.inner-page2{
    background: linear-gradient(180deg, rgba(206, 233, 255, 0) 0%, #CEE9FF 18%, #CEE9FF 100%);
}
.inner-page3 .n_title .tit,
.inner-page4 .n_title .tit{
    color: #FFFFFF;
}
.inner-page3 .posi .svg,.inner-page4 .posi .svg{color: #FFFFFF}
.inner-page3 .posi em,.inner-page3 .posi a,
.inner-page4 .posi em,.inner-page4 .posi a{opacity: .6}
.inner-page3 .posi, .inner-page4 .posi{color: #FFFFFF}
.inner-page3{
    background: linear-gradient(180deg, rgba(168, 13, 9, 0) 0%, #A80D09 16%, #A80D09 100%);
}
.inner-page4 .inner-bg .img-1{
    mask: linear-gradient(180deg,black 50%, rgba(0, 0, 0, 0) 100%);
}
.inner-page4{
    background: linear-gradient(180deg, rgba(23, 76, 138, 0) 0%, #174C8A 18%, #174C8A 100%);}
.inner-page .inner-bg img{
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    pointer-events: none;
}
.inner-page .inner-bg .img-1{
    top: 0;
    mask: linear-gradient(180deg,black 50%, rgba(0, 0, 0, 0) 100%);
}
.inner-page .inner-bg .img-2{
    bottom: 0;
}
.inner-page .inner{
    margin-top: .4rem;
    background: rgba(255, 255, 255, 0.35);
    border-radius: .2rem;
    box-shadow: 0 .04rem .7rem 0 rgba(171, 171, 171, 0.67);
    padding: .5rem .8rem .8rem;
}


.n_title{
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: space-between;
}
.n_title .tit{
    display: flex;
    align-items: baseline;
    font-family: 'SourceHanSerifCN', sans-serif;

    color: #A91D17;
}
.n_title .tit h2{
    font-size: .36rem;
    line-height: 1;
    font-weight: 700;
}
.n_title .tit h4{
    font-size: .28rem;
    line-height: 1;
    margin-left: .1rem;
    font-weight: 700;
    text-transform: uppercase;
}
.posi{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .24rem;
    color: #A91D17;
}
.posi .svg{
    width: .11rem;
    height: .16rem;
    color: #A91D17;
}
.posi em{
    display: block;
    margin: 0 .05rem;
}

.pagination {
    text-align: center;
    font-size: 0;
    padding-top: .3rem;
}
.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 0.12rem;
    height: 0.35rem;
    font-size: 0.14rem;
    line-height: 0.35rem;
    text-align: center;
    color: #666;
    margin: 0 7px;
    background: #fff;
}

.pagination a.active {
    background: #A91D17;
    color: #fff;
    border: 1px solid #A91D17;
}

.pagination a:hover {
    background: #A91D17;
    color: #fff;
    border: 1px solid #A91D17;
}

.inner-s1 .list li a{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    padding: .3rem 0;
    transition: all .5s;
    position: relative;
    z-index: 2;
}
.inner-s1 .list li time{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: .8rem;
    height: .8rem;
    background: #A91D17;
    border-radius: .08rem;
    color: #FFFFFF;
    flex-shrink: 0;
    margin-right: .4rem;
}
.inner-s1 .list li time span{
    display: block;
    font-size: .36rem;
    line-height: 1;
    font-weight: 500;
    margin-top: -.02rem;
}
.inner-s1 .list li time em{
    display: block;
    font-size: .16rem;
    line-height: 1;
    margin-top: .05rem;
}
.inner-s1 .list li .text{
    flex: 1;
    overflow: hidden;
}
.inner-s1 .list li h3{
    font-size: .2rem;
    line-height: .32rem;
    color: #333333;
    transition: all .5s;
}
.inner-s1 .list li p{
    font-size: .18rem;
    line-height: .3rem;
    color: rgba(61, 61, 61, 0.6);
    height: .6rem;
    margin-top: .1rem;
}
.inner-s1 .list li h6 img{
    display: block;
    height: .18rem;
    margin-left: .16rem;
}
.inner-s1 .list li h6{
    margin-top: .2rem;
    display: flex;
    align-items: center;
    font-size: .18rem;
    line-height: .3rem;
    color: #A91D17;
    transition: all .5s;
}
.inner-s1 .list li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #D8D8D8;
}
.inner-s1 .list li:after{
    position: absolute;
    content: '';
    left: -.4rem;
    right: -.4rem;
    top: -.01rem;
    bottom: 0;
    background: rgba(255, 255, 255, 0.3);
    border-radius: .12rem .12rem 0 0;
    border-bottom: .04rem solid #A91D17;
    box-shadow: 0 .02rem .17rem 0 rgba(195, 195, 195, 0.3588);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.inner-s1 .list li:last-child:before{
    display: none;
}
.inner-s1 .list li:hover h3{
    color: #A91D17;
    font-weight: 700;
}
.inner-s1 .list li:hover h6{
    color: #A91D17;
}
.inner-s1 .list li:hover:after{
    opacity: 1;
    visibility: visible;
}
.inner-s1 .list li{
    position: relative;
}

@media (min-width: 1025px) {
    .inner-s1 .list li:hover a{
        margin-left: -.1rem;
        margin-right: -.1rem;
    }

}




.inner-s2 .list li a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    padding: .3rem 0;
}
.inner-s2 .list a .pic{
    width: 4.01rem;
    height: 2.2rem;
    border-radius: .16rem;
}
.inner-s2 .list li .text{
    width: calc(100% - 4.31rem);
}
.inner-s2 .list li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #333333;
    transition: all .5s;
}
.inner-s2 .list li .line{
    width: .78rem;
    height: .04rem;
    background: #A91D17;
    display: block;
    margin-top: .22rem;
    transition: all .5s;
}
.inner-s2 .list li p{
    font-size: .16rem;
    line-height: .26rem;
    color: #666666;
    height: .52rem;
    margin-top: .23rem;
    transition: all .5s;
}
.inner-s2 .list li time img{
    display: block;
    width: .18rem;
    margin-right: .09rem;
}
.inner-s2 .list li time{
    display: flex;
    align-items: center;
    font-size: .18rem;
    line-height: .26rem;
    color: #A91D17;
    margin-top: .29rem;
}
.inner-s2 .list li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: #D8D8D8;
}
.inner-s2 .list li:last-child:before{
    opacity: 0;
}
.inner-s2 .list li:after{
    position: absolute;
    content: '';
    left: -.3rem;
    right: -.3rem;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.4);
    border-radius: .12rem .12rem 0 0;
    border-bottom: .04rem solid #A91D17;
    box-shadow: 0 .02rem .17rem 0 rgba(195, 195, 195, 0.3588);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.inner-s2 .list li:hover h3{
    color: #A91D17;
    font-weight: 700;
}
.inner-s2 .list li:hover .line{
    background: #EEBA3D;
}
.inner-s2 .list li:hover p{
    color: #333333;
}
.inner-s2 .list li:hover:after{
    opacity: 1;
    visibility: visible;
}
.inner-s2 .list li{
    position: relative;
}

.n_dh{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.n_dh .li a{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 .29rem;
    height: .5rem;
    min-width: 1.95rem;
    position: relative;
    z-index: 2;
    font-size: .24rem;
    color: #A91D17;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
    transition: all .5s;
}
.n_dh .li a .svg{
    width: .2rem;
    height: .2rem;
    margin-right: .1rem;
}
.n_dh .li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/n-img-5.png") no-repeat 50%/100% 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.n_dh .li.active a,
.n_dh .li:hover a{
    color: #FFFFFF;
}
.n_dh .li:hover:before,
.n_dh .li.active:before{
    opacity: 1;
    visibility: visible;
    z-index: 2;
}
.n_dh .li{
    margin: 0 .45rem;
    position: relative;
    background: url("../images/n-img-4.png") no-repeat 50%/100% 100%;
}
.n_dh{
    margin-top: .1rem;
    margin-bottom: .4rem;
}
.inner-page .inner-s2{
    padding: .4rem .7rem .8rem;
}

.inner-s3 .list ul{
    display: flex;
    flex-wrap: wrap;
}
.inner-s3 .list li{
    width: 31.38%;
    margin: .44rem 0 0 2.93%;
    position: relative;
    background: #FFFFFF;
    border-radius: .16rem;
    box-shadow: 0 .02rem .14rem 0 #E5E5E5;
}
.inner-s3 .list li:nth-child(-n+3){
    margin-top: 0;
}
.inner-s3 .list li:nth-child(3n+1){
    margin-left: 0;
}
.inner-s3 .list li a{
    display: block;
    border-radius: .16rem;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.inner-s3 .list li .pic{
    padding-top: 2.69rem;
}
.inner-s3 .list li h3{
    font-size: .22rem;
    line-height: .32rem;
    color: #000000;
    height: .64rem;
    transition: all .5s;
}
.inner-s3 .list li time{
    display: block;
    font-size: .2rem;
    line-height: .3rem;
    color: #A91D17;
    margin-top: .18rem;
    transition: all .5s;
    text-align: right;
}
.inner-s3 .list li .text{
    padding: .35rem .3rem .3rem;
}
.inner-s3 .list li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(180deg, #D7352E 0%, #A91D17 100%);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
    border-radius: .16rem;
}
.inner-s3 .list li:hover h3{
    color: #FFD012;
    font-weight: 700;
}
.inner-s3 .list li:hover time{
    color: #FFD012;
}
.inner-s3 .list li:hover:before{
    opacity: 1;
    visibility: visible;
}
.inner-s3 .list{
    margin-top: .4rem;
}
.inner-page .inner-s3{
    padding: .4rem .4rem .8rem;
}

.inner-s4 .list ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inner-s4 .list li{
    width: 48.68%;
    margin-top: .28rem;

    border-radius: .11rem;
    position: relative;
}
.inner-s4 .list li:nth-child(-n+2){
    margin-top: 0;
}
.inner-s4 .list li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(254, 233, 198, 0.2);
    border-radius: .16rem;
    transform: translate(.1rem,.1rem);
    transition: all .5s;
}
.inner-s4 .list li a{
    display: block;
    position: relative;
    padding: .31rem .3rem;
    z-index: 3;
    background: linear-gradient(180deg, #FFFFFF 0%, #FFF8E4 100%);
    border-radius: .11rem;
}
.inner-s4 .list li h3{
    font-size: .22rem;
    line-height: .36rem;
    color: #333333;
    height: .72rem;
    transition: all .5s;
}
.inner-s4 .list li h4 span{
    display: block;
    flex-shrink: 0;
    margin-left: .12rem;
}
.inner-s4 .list li h4 i{
    display: block;
    flex: 1;
    height: .01rem;
    background: #D8D8D8;
}
.inner-s4 .list li h4{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: .22rem;
    line-height: .36rem;
    color: #E8C48A;
    margin-top: .2rem;
    text-align: right;
    transition: all .5s;
}
.inner-s4 .list li:hover h3{
    color: #A91D17;
    font-weight: 700;
}
.inner-s4 .list li:hover h4{
    color: #E8C48A;
}
.inner-s4 .list li:hover:before{
    background: #F7D398;
}
.inner-s4 .list{
    margin-top: .4rem;
}
.inner-page .inner-s4{
    padding: .4rem .4rem .8rem;
}
.inner-s5 .list .zoomimg{
    position: relative;
    overflow: hidden;
}
.inner-s5 .list .zoomimg img{
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.inner-s5 .list .ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inner-s5 .list .ul .left{
    width: 65.85%;
}
.inner-s5 .list .ul .left .li a{
    display: block;
    position: relative;
    border-radius: .16rem;
    overflow: hidden;
}
.inner-s5 .list .ul .left .li .img{
    padding-top: 6.39rem;
}
.inner-s5 .list .ul .right{
    width: 31.84%;
}
.inner-s5 .list .ul .right .li .img{
    padding-top: 3.03rem;
}
.inner-s5 .list .ul .right .li + .li{
    margin-top: .33rem;
}
.inner-s5 .list ul{
    display: flex;
    flex-wrap: wrap;
    gap: .34rem 2.24%;
    margin-top: .33rem;
}
.inner-s5 .list ul li{
    width: 31.84%;
}
.inner-s5 .list li a,
.inner-s5 .list .ul .li a{
    display: block;
    position: relative;
    border-radius: .16rem;
    overflow: hidden;
}
.inner-s5 .list li .img{
    padding-top: 3.03rem;
}
.inner-s5 .list li h3,
.inner-s5 .list .ul .li h3{
    font-size: .2rem;
    line-height: .3rem;
    color: #FFFFFF;
    position: absolute;
    left: 0;
    right: 0;
    bottom: .18rem;
    padding: 0 .3rem;
    z-index: 2;
}
.inner-s5 .list li a:after,
.inner-s5 .list .ul .li a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 20%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7693) 100%);
}
.inner-s5 .list{
    margin-top: .4rem;
}
.inner-page .inner-s5{
    padding: .4rem .4rem .8rem;
}

.inner-s6 .list ul{
    display: flex;
    flex-wrap: wrap;
    gap: .3rem  2.825%;
}
.inner-s6 .list ul li{
    width: 31.44%;
    border-radius: .16rem;
    overflow: hidden;
    background: #FFFFFF;
    box-shadow: 0 .02rem .14rem 0 #E5E5E5;
}
.inner-s6 .list li a{
    display: block;
}
.inner-s6 .list li .pic{
    padding-top: 2.7rem;
}
.inner-s6 .list li h3{
    font-size: .22rem;
    line-height: .32rem;
    color: #000000;
    transition: all .5s;
}
.inner-s6 .list li .text{
    padding: .3rem;
}
.inner-s6 .list ul li:hover h3{
    color: #A91D17;
    font-weight: 700;
}
.inner-s6 .list{
    margin-top: .4rem;
}
.inner-page .inner-s6{
    padding: .4rem .4rem .8rem;
}

.inner-s7 .item .desc{
    font-size: .2rem;
    line-height: 1.7em;
    color: #333333;
}
.inner-s7 .item1 h3{
    font-size: .3rem;
    line-height: .42rem;
    color: #A91D17;
    font-weight: 500;
    text-align: center;
}
.inner-s7 .item1 .desc{
    text-indent: 2em;
    margin-top: .21rem;
}
.inner-s7 .item h4{
    font-size: .24rem;
    line-height: .6rem;
    color: #A91D17;
    text-align: center;
    position: relative;
    font-weight: 500;
}
.inner-s7 .item h4:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    width: .75rem;
    height: .03rem;
    background: #A91D17;
    margin: 0 auto;
}
.inner-s7 .item .desc{
    margin-top: .2rem;
}
.inner-s7 .item2 {
    margin-top: .48rem;
}
.inner-s7 .item3 .desc{
    text-align: center;
}
.inner-s7 .item3 {
    margin-top: .48rem;
}
.inner-s7 .item4 {
    margin-top: .6rem;
    padding: .39rem .46rem .39rem .49rem;
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid #A91D17;
    border-radius: .24rem;
}
.inner-s7 .items{
    margin-top: .4rem;
}
.inner-page .inner-s7 {
    padding: .4rem .7rem .8rem;
}
.inner-s8 .dtl-tit h2{
    font-size: .3rem;
    line-height: .42rem;
    color: #333333;
    text-align: center;
    font-weight: 500;
}
.inner-s8 .cont{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 .25rem;
    margin-top: .3rem;
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
}
.inner-s8 .dtl-tit{
    padding-bottom: .3rem;
    border-bottom: .01rem solid rgba(151, 151, 151, 0.2);
}
.inner-s8 .dtl-txt{
    font-size: .2rem;
    line-height: 1.7;
    color: #333333;
    text-indent: 2em;
}
.inner-s8 .dtl-txt p,
.inner-s8 .dtl-txt p *{
    font-size: .2rem;
    line-height: 1.7;
    color: #333333;
    text-indent: 2em;
}
.inner-s8 .dtl-txt p + p{
    margin-top: .3rem;
}
.inner-s8 .dtl-txt p img{
    display: block;
    width: auto;
    height: auto !important;
    max-width: 100%;
    margin: 0 auto;
}
.inner-s8 .dtl-txt{
    margin-top: .3rem;
}
.inner-s8 .dtl-page{
    margin-top: .6rem;
    padding-top: .6rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    border-top: .01rem solid #A91D17;
}
.inner-s8 .dtl-page .left{
    flex: 1;
}
.inner-s8 .dtl-page p{
    font-size: .18rem;
    line-height: .26rem;
    color: #333333;
    transition: all .5s
}
.inner-s8 .dtl-page p + p{
    margin-top: .21rem;
}
.inner-s8 .dtl-page p:hover{
    color: #A91D17;
    font-weight: 500;
}
.inner-s8 .dtl-page .share{
    display: flex;
    align-items: center;
}
.share-cont{overflow: visible;}
.social-share{font-size: 0;}
.social-share .social-share-icon{margin: 0;margin-right: 0.09rem;border: none;width: 0.2rem !important;height: 0.2rem !important;background-repeat: no-repeat;background-position: center center;-webkit-background-size: 0.2rem auto !important;background-size: .2rem;border: none !important;/* box-shadow: 0.06rem 0.06rem 0.13rem rgba(90, 2, 158, .11) !important; */}
.social-share .social-share-icon:before, .social-share .social-share-icon:after{display: none;}
.social-share .icon-wechat{background-image: url(../images/n-img-11.png);}
.social-share .icon-weibo{background-image: url(../images/n-img-13.png);}
.social-share .icon-qq{background-image: url(../images/n-img-12.png);}
.social-share .social-share-icon:hover{background-color: transparent !important;}

.social-share{}.social-share *{font-family:"socialshare" !important}.social-share .icon-tencent:before{content:"\f07a"}.social-share .icon-qq:before{content:"\f11a"}.social-share .icon-weibo:before{content:"\f12a"}.social-share .icon-wechat:before{content:"\f09a"}.social-share .icon-douban:before{content:"\f10a"}.social-share .icon-heart:before{content:"\f20a"}.social-share .icon-like:before{content:"\f00a"}.social-share .icon-qzone:before{content:"\f08a"}.social-share .icon-linkedin:before{content:"\f01a"}.social-share .icon-diandian:before{content:"\f05a"}.social-share .icon-facebook:before{content:"\f03a"}.social-share .icon-google:before{content:"\f04a"}.social-share .icon-twitter:before{content:"\f06a"}.social-share a{position:relative;text-decoration:none;margin: 4px .06rem;display:inline-block;outline:none;}.social-share .social-share-icon{position:relative;display:inline-block;width: .18rem;height: .18rem;font-size: .22rem;border-radius: 50%;line-height: .4rem;border:1px solid #666;color:#666;text-align:center;vertical-align:middle;}.social-share .social-share-icon:hover{/*background:#666;*/color:#fff}.social-share .icon-weibo{color:#ff763b;border-color:#ff763b}.social-share .icon-weibo:hover{/*background:#ff763b*/}.social-share .icon-tencent{color:#56b6e7;border-color:#56b6e7}.social-share .icon-tencent:hover{/*background:#56b6e7*/}.social-share .icon-qq{color:#56b6e7;border-color:#56b6e7}.social-share .icon-qq:hover{/*background:#56b6e7*/}.social-share .icon-qzone{color:#FDBE3D;border-color:#FDBE3D}.social-share .icon-qzone:hover{/*background:#FDBE3D*/}.social-share .icon-douban{color:#33b045;border-color:#33b045}.social-share .icon-douban:hover{background:#33b045}.social-share .icon-linkedin{color:#0077B5;border-color:#0077B5}.social-share .icon-linkedin:hover{background:#0077B5}.social-share .icon-facebook{color:#44619D;border-color:#44619D}.social-share .icon-facebook:hover{background:#44619D}.social-share .icon-google{color:#db4437;border-color:#db4437}.social-share .icon-google:hover{background:#db4437}.social-share .icon-twitter{color:#55acee;border-color:#55acee}.social-share .icon-twitter:hover{background:#55acee}.social-share .icon-diandian{color:#307DCA;border-color:#307DCA}.social-share .icon-diandian:hover{background:#307DCA}.social-share .icon-wechat{position:relative;color:#7bc549;border-color:#7bc549}.social-share .icon-wechat:hover{/*background:#7bc549*/}.social-share .wechat-qrcode{display:none !important;padding-bottom: 10px;border:1px solid #eee;position:absolute;z-index:9;bottom:calc(100% + 10px);left:-60px;width:200px;height:auto;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all 200ms;-webkit-tansition:all 350ms;-moz-transition:all 350ms}.social-share .wechat-qrcode.bottom{top:40px;left:-84px}.social-share .wechat-qrcode.bottom:after{display:none}.social-share .wechat-qrcode h4{font-weight:normal;height:26px;line-height:26px;font-size:12px;background-color:#f3f3f3;margin:0;padding:0;color:#777}.social-share .wechat-qrcode .qrcode{width:105px;margin:10px auto}.social-share .wechat-qrcode .qrcode img{display: block; width: 100%; height: 100%;}.social-share .wechat-qrcode .qrcode table{margin:0 !important}.social-share .wechat-qrcode .help p{font-weight:normal;line-height:16px;padding:0;margin:0}.social-share .wechat-qrcode:after{content:'';position:absolute;left:50%;margin-left:-6px;bottom:-13px;width:0;height:0;border-width:8px 6px 6px 6px;border-style:solid;border-color:#fff transparent transparent transparent}.social-share .social-share-icon:hover .wechat-qrcode{display:block !important}
.social-share .wechat-qrcode .help p{font-size: .16rem;line-height: 1.5}

.inner-page .inner-s8 {
    padding: .4rem .7rem .8rem;
}

.inner-s9 .history li a{
    display: block;
    padding-bottom: .6rem;
    padding-right: .53rem;
    border-bottom: .01rem solid rgba(255, 255, 255, 0.3);
}
.inner-s9 .history li a .pic{
    padding-top: 1.8rem;
    border-radius: .12rem;
}
.inner-s9 .history li a time{
    display: block;
    font-size: .26rem;
    line-height: .6rem;
    color: #FFFFFF;
    max-width: 100%;
    border-radius: .12rem;
    font-weight: 700;
    margin-top: .2rem;
}
.inner-s9 .history li a .desc{
    font-size: .2rem !important;
    line-height: .3rem !important;
    color: #fff;
    position: relative;
    padding: .2rem .4rem .23rem .29rem;
}
.inner-s9 .history li a .desc p{
    padding-left: .21rem !important;
    position: relative;
    /* font-family: 宋体 !important; */
}
.inner-s9 .history li a .desc *{
    font-size: .2rem !important;
    position: relative;
    font-family: 'SourceHanSerifCN',sans-serif !important;
}
.inner-s9 .history li a .desc p:before{
    position: absolute;
    content: '';
    left: 0;
    top: .13rem;
    width: .04rem;
    height: .04rem;
    background: #FFFFFF;
    border-radius: 50%;
}
.inner-s9 .history li a .desc:before{
    position: absolute;
    content: '';
    left: .19rem;
    top: 0;
    width: .01rem;
    bottom: 0;
    background: #FFFFFF;
     opacity: .2;
}
.inner-s9 .history li a .desc:after{
    position: absolute;
    content: '';
    left: .15rem;
    bottom: 0;
    width: .09rem;
    height: .09rem;
    background: #FFFFFF;
    border-radius: 50%;
}
.inner-s9 .history li .lines{
    position: absolute;
    left: .19rem;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;

}
.inner-s9 .history li .lines i{
    display: block;
    width: .01rem;
    height: .25rem;
    background: #dddddd;
    opacity: .4;
}
.inner-s9 .history li .lines i:nth-child(1),
.inner-s9 .history li .lines i:nth-child(5),
.inner-s9 .history li .lines i:nth-child(10){
    height: .39rem;
}
.inner-s9 .history ul{
    align-items: flex-end;
}

.inner-s9 .history .btn{
    position: absolute;
    bottom: 0;
    width: .4rem;
    height: .4rem;
    background: #fff;
    border-radius: 50%;
    /* color: #ffda00; */
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s;
    z-index: 9;
}
.inner-s9 .history .btn .svg{
    width: .24rem;
    height: .41rem;
    color: inherit;
    transform: translateX(.03rem);
}
.inner-s9 .history .prev{
    left: 0;
}
.inner-s9 .history .next .svg{
    transform: translateX(-.03rem) rotate(180deg);
}
.inner-s9 .history .next{
    right: -.2rem;
}

.inner-s9 .history .btn:hover{
    color: #FFFFFF;
    background: #d70a00;
}
.inner-s9 .history{
    position: relative;
    padding-bottom: .19rem;
}
.inner-page .inner-s9{
    padding: 0;
    background: transparent;
    box-shadow: none;

}

.inner-s9 .tab-tit{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: .2rem .2rem;
    margin-top: .4rem;
}
.inner-s9 .tab-tit .li{
    width: 2.1rem;
    position: relative;
    cursor: pointer;
}
.inner-s9 .tab-tit .li .con{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 0;
    font-family: 'SourceHanSerifCN', sans-serif;
    font-weight: 700;
    color: #A91D17;
    text-align: center;
    height: .65rem;
    z-index: 2;
}
.inner-s9 .tab-tit .li h3{
    font-size: .18rem;
    line-height: .24rem;
}
.inner-s9 .tab-tit .li h4{
    font-size: .13rem;
}
.inner-s9 .tab-tit .li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/n-img-17.png") no-repeat 50%/100% 100%;
}
.inner-s9 .tab-tit .li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../images/n-img-18.png") no-repeat 50%/100% 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.inner-s9 .tab-tit .li.active .con{
    color: #fff;
}
.inner-s9 .tab-tit .li.active:after{
    opacity: 1;
    visibility: visible;
}
.inner-s9 .tab-cont .child{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    opacity: 0;
    transform: translate3d(0,20px,0);
    transition: all .5s;
}
.inner-s9 .tab-cont .child.active{
    position: relative;
    pointer-events: auto;
    opacity: 1;
    transform: translate3d(0,0,0);
}
.inner-s9 .tab-cont{
    position: relative;
    margin-top: .2rem;
}


@media (max-width: 1025px) {
    .inner-page{
        padding: .4rem 0;
    }
    .n_title .tit h2{
        font-size: .22rem;
    }
    .n_title .tit h4{
        font-size: .18rem;
        margin-left: .05rem;
    }
    .inner-page .inner{
        margin-top: .2rem;
        padding: .2rem;
        border-radius: .1rem;
        min-height: 7rem;
    }
    .inner-page .inner-s2{
        padding: .2rem;

    }
    .n_dh .li a{
        font-size: .2rem;
        padding: 0 .2rem;
        height: .45rem;
        min-width: 1.7rem;
    }
    .n_dh .li a .svg{
        margin-right: .05rem;
    }
    .n_dh .li{
        margin: 0;
    }
    .n_dh{
        gap: .1rem .2rem;
        margin-bottom: .2rem;
    }
    .inner-s2 .list a .pic{
        border-radius: .1rem;
    }
    .inner-s2 .list li a{
        padding: .2rem 0;
    }
    .inner-s2 .list li:after{
        left: -.2rem;
        right: -.2rem;
    }
    .inner-s1 .list li a{
        padding: .2rem 0;
    }
    .inner-s1 .list li time{
        margin-right: .2rem;
    }
    .inner-s1 .list li p{
        margin-top: .05rem;
    }
    .inner-s1 .list li h6{
        margin-top: .05rem;
    }
    .inner-s1 .list li:after{
        left: -.2rem;
        right:-.2rem;
    }
    .inner-s3 .list li{
        width: 32%;
        margin: 0;
    }
    .inner-s3 .list li .pic{
        padding-top: 56.39%;
    }
    .inner-s3 .list li h3{
        font-size: .2rem;
        line-height: .3rem;
        height: .6rem;
    }
    .inner-s3 .list li time{
        font-size: .18rem;
        line-height: .28rem;
        margin-top: .1rem;
    }
    .inner-s3 .list li .text{
        padding: .2rem;
    }
    .inner-s3 .list ul{
        gap: .2rem 2%;
    }
    .inner-s3 .list{
        margin-top: 0;
    }
    .inner-s4 .list li h3{
        font-size: .2rem;
        line-height: .3rem;
        height: .6rem;
    }
    .inner-s4 .list li h4{
        font-size: .18rem;
        line-height: .28rem;
        margin-top: .05rem;
    }
    .inner-s4 .list li a{
        padding: .2rem;
    }
    .inner-s4 .list li{
        width: 49%;
        margin: 0;
    }
    .inner-s4 .list ul{
        gap: .2rem 2%;
    }
    .inner-s4 .list{
        margin-top: 0;
    }
    .inner-s5 .list li h3, .inner-s5 .list .ul .li h3{
        bottom: .1rem;
    }
    .inner-s5 .list li a, .inner-s5 .list .ul .li a{
        border-radius: .1rem;
    }
    .inner-s5 .list li .img{
        padding-top: 62.6%;
    }
    .inner-s5 .list .zoomimg img{
        position: absolute;
        left: 0;
        top: 0;
    }
    .inner-s5 .list ul li{
        width: 32%;
    }
    .inner-s5 .list ul{
        gap: .2rem 2%;
        margin-top: .2rem;
    }
    .inner-s5 .list .ul .right .li .img{
        padding-top: 24vw;
    }
    .inner-s5 .list .ul .right .li + .li{
        margin-top: .2rem;
    }
    .inner-s5 .list .ul .right{
        width: 32%;
    }
    .inner-s5 .list .ul .left{
        width: 66%;
    }
    .inner-s5 .list .ul .left .li a{
        border-radius: .1rem;
    }
    .inner-s5 .list .ul .left .li .img {
        padding-top: 50vw;
    }
    .inner-s5 .list{
        margin-top: 0;
    }
    .inner-s7 .item1 h3{
        font-size: .24rem;
        line-height: 1.5;
    }
    .inner-s7 .item .desc{
        font-size: .18rem;
        line-height: 1.85;
    }
    .inner-s7 .item .desc{
        margin-top: .05rem;
    }
    .inner-s7 .item h4{
        font-size: .22rem;
        line-height: .48rem;
    }
    .inner-s7 .item2,.inner-s7 .item3{
        margin-top: .15rem;
    }
    .inner-s7 .item4{
        margin-top: .15rem;
        padding: .2rem;
        border-radius: .1rem;
    }
    .inner-s7 .items{
        margin-top: 0;
    }
    .inner-s6 .list li .pic{
        padding-top: 56.48%;
    }
    .inner-s6 .list li h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .inner-s6 .list li .text{
        padding: .1rem;
    }
    .inner-s6 .list ul li{
        width: 32%;
        margin: 0;
        border-radius: .1rem;
    }
    .inner-s6 .list ul{
        gap: .2rem 2%;
    }
    .inner-s6 .list{
        margin-top: 0;
    }
    .inner-s8 .dtl-tit h2{
        font-size: .24rem;
        line-height: 1.5;
    }
    .inner-s8 .cont{
        margin-top: .1rem;
    }
    .inner-s8 .dtl-tit{
        padding-bottom: .15rem;
    }
    .inner-s8 .dtl-txt p, .inner-s8 .dtl-txt p *{
        font-size: .18rem;
        line-height: 1.85;
    }
    .inner-s8 .dtl-txt p + p{
        margin-top: 1em;
    }
    .inner-s8 .dtl-txt{
        margin-top: .2rem;
    }
    .inner-s8 .dtl-page .left{
        width: 100%;
        flex: auto;
    }
    .inner-s8 .dtl-page p + p{
        margin-top: .05rem;
    }
    .inner-s8 .dtl-page .right{
        width: 100%;
        margin-top: .2rem;
    }
    .inner-s8 .dtl-page{
        margin-top: .2rem;
        padding-top: .2rem;
    }
    .inner-s9 .history li a .pic{
        padding-top: 52.94%;
        border-radius: .1rem;
    }
    .inner-s9 .history li a time{
        font-size: .18rem;
        line-height: 0.4rem;
        width: 1.6rem;
        padding: 0 0.2rem;
        border-radius: .05rem;
        margin-top: .1rem;
    }
    .inner-s9 .history li a .desc{
        font-size: .18rem;
        line-height: .28rem;
        padding: .1rem .1rem .4rem .1rem;
    }
    .inner-s9 .history li a .desc p{
        padding-left: .1rem;
    }
    .inner-s9 .history li a .desc:before{
        left: .11rem;
    }
    .inner-s9 .history li a .desc:after{
        left: .08rem;
    }
    .inner-s9 .history li a{
        padding-right: .2rem;
    }
    .inner-s9 .history li .lines{
        left: .11rem;
        right: .05rem;
    }
    .inner-page .inner-s9{
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
        min-height: auto;
        gap: .2rem 0;
    }
    .inner-s9 .tab-tit{
        order: 0;
        margin-top: 0;
        justify-content: center;
    }
    .inner-s9 .tab-cont{
        order: 1;
        margin-top: .1rem;
        width: 100%;
    }
}

@media (max-width: 769px) {
    .n_title .tit{
        width: 100%;
        margin-bottom: .1rem;
    }
    .inner-s2 .list a .pic{
        width: 100%;
        height: auto;
        padding-top: 54.86%;
    }
    .inner-s2 .list li .text{
        width: 100%;
        margin-top: .2rem;
    }
    .inner-s2 .list li .line{
        margin-top: .1rem;
    }
    .inner-s2 .list li p{
        margin-top: .1rem;
    }
    .inner-s2 .list li time{
        margin-top: .1rem;
    }
    .inner-s3 .list li{
        width: 49%;
    }
    .inner-s3 .list li:nth-child(9){
        display: none;
    }
    .inner-s4 .list li{
        width: 100%;
    }
    .inner-s5 .list .ul .left{
        width: 100%;
    }
    .inner-s5 .list .ul .right{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: .2rem 2%;
        margin-top: .2rem;
    }
    .inner-s5 .list .ul .right .li{
        width: 49%;
    }
    .inner-s5 .list .ul .right .li + .li{
        margin-top: 0;
    }
    .inner-s5 .list ul li{
        width: 49%;
    }
    .inner-s5 .list ul li:nth-child(9){
        display: none;
    }
    .inner-s6 .list ul li{
        width: 49%;
    }
    .inner-s6 .list ul li:nth-child(9){
        display: none;
    }
    .inner-s9 .tab-tit .li{
        width: 1.8rem;
    }
    .inner-s9 .tab-tit .li .con{
        height: .56rem;
    }
}
@media (max-width: 481px) {
    .inner-s3 .list li{
        width: 100%;
    }
    .inner-s3 .list li:nth-child(9){
        display: block;
    }
    .inner-s5 .list .ul .right .li{
        width: 100%;
    }
    .inner-s5 .list ul li{
        width: 100%;
    }
    .inner-s5 .list .ul .right .li .pic{
        padding-top: 62.6%;
    }
    .inner-s6 .list ul li{
        width: 100%;
    }
    .inner-s6 .list ul li:nth-child(9){
        display: block;
    }
}


@media (min-width: 1400px) {

    .inner-page .inner {min-height: 6rem;}
}


.inner-s4 .n_dh{

}

.pb_sys_common .p_t ,.pb_sys_common .p_pages,.pb_sys_common .p_fun_d,.pb_sys_style2 .p_no_d{
    font-family: Helvetica, Tahoma, Arial, "Microsoft YaHei", "微软雅黑", "PingFangSC-Regular", SimSun, "宋体", sans-serif;
    font-size: 0.18rem;
}
.pb_sys_style2 a{
    border-radius: 5px;
    margin: 5px 0px 5px 5px !important;
}
.pb_sys_style2 .p_no_d {
    border-radius: 5px;
    margin: 5px 0px 5px 5px !important;
}
.pb_sys_style2 .p_fun_d{
    margin: 5px 5px 5px 5px !important;
    border-radius: 5px;
}